Content & StorefrontReviews
List storefront reviews
Returns the store's latest approved reviews of products that still exist, for testimonial sections.
Query Parameters
limit?integer
Maximum number of results to return.
Format
int32minRating?integer
Format
int32Header Parameters
x-Store-Domain*string
Slug of the store or one of its configured domains, such as my-store.
Length
1 <= length <= 253Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://storefront.ecomiq.pe/v1/reviews" \ -H "x-Store-Domain: my-store"[ { "id": "7204558912004321328", "productId": "7204558912004322039", "productName": "Muy buena calidad", "rating": 5, "title": "Muy buena calidad", "content": "Gracias por tu compra, Andrea.", "reviewerName": "Muy buena calidad", "createdOn": "2026-09-28T15:30:00Z" }]